
body
{
	margin: 0 auto;
	font-family: Arial "MS Serif", "New York", serif;
	font-size: 13pt;
	text-transform:capitalize;
}

.header
{
    float: left;
    width: 100%;
	background-color: #fff;
}

.hder_section
{
	width: 100%;
    float: left;
	padding: 5px 0 10px 0;	
}

.hder_rght
{
	width: 75%;
    float: left;
}

.hder_tab
{
	width: 100%;
    float: left;
	margin: 15px 0 0 0; 	
}

.hder_tab1
{
	width: 100%;
    float: left;
	margin: 30px 0 0 0; 	
}

.hder_tab p
{
	margin: 5px 0 0 0;
	line-height: 15px;
}

.hder_tab1 p
{
	margin: 3px 0 0 0;
	line-height: 15px;
}

.hd_tb_im
{	
	margin: 0 8px 0 0; 	
}

.hd_clr1
{	
	color: #999; 	
}

.hd_clr2
{	
	color: #898989;
	font-size: 13pt; 	
}

.hd_cal1
{	
	width: 100%;
	float: left;
	background-color: #ddd;
	color: #222;
	text-align: center;
	padding: 5px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;	
	font-size: 15pt;
	font-weight: 700;
}

.hd_cal2
{	
	width: 100%;
	float: left;
	background-color: #333;
	color: #a6d2f0;
	text-align: center;
	padding: 5px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin: 1px 0 0 0;
	font-size: 23pt;
	font-weight: 700;
}

.hd_cal2 a
{		
	color: #fff;
	text-decoration: none;	
}

.hd_cal2 a:hover
{		
	color: #ccc;
	text-decoration: none;
	-webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.logo
{	
    float: left;
}

.sldr
{
	width: 100%;
    float: left;    	
}

.menu_bar
{
	width: 100%;
    float: left;    	
}

.blk-bg
{	
    float: left;
    width: 100%;	
}

.rsform
{	
    float: left;
    width: 100%;
	margin-top: 250px;	
}

.sldr_fnt
{	
    font-size: 45pt;
	text-transform:uppercase;
	color: #fff;
	font-weight: 700;
	text-shadow: 2px 0px 5px rgba(0,0,0,1.6);
}

.book-bg
{
    float: left;
    width: 100%;    
	margin: -570px 0 0 0;
	padding: 15px 0 20px 0;	
}

.book-ttl
{
	text-align:center;
	margin: 0 auto;
	background-color: #000;
	color: #fff;
	width:25%;
	font-size: 23pt;
	font-weight:bold;
	padding:5px 0 5px 0;
	opacity: .8;
	border-radius: 10px; 
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;     
}

.book-data
{
    /*float: left;*/
    width: 85%; 
	margin: 0 auto;
	padding: 15px 0 15px 0;
	background-color: #000;
	opacity: .9;	
	border-radius: 10px;
	border: 1px solid #666; 
}

.welc
{
	width: 100%;
	float: left;
	padding: 50px 0 50px 0;	
}

.welc_ap
{
	width: 100%;
	float: left;	
	color: #929292;
}

.welc_ap h1
{
	font-size: 30pt;
	font-weight: 700;
	color: #333;
	margin: 0 0 20px 0;
	text-align: center;
}

.welc_ap span
{
	font-size: 25pt;
	font-weight: 100;
	color: #666;
}

.welc_bp
{
	width: 100%;
	float: left;
}

.welc_mor
{
	color: #ffffff;		
	margin:0 auto;	
	margin-top: 40px;
}

.welc_mor a
{
	color: #fff;
	background-color:#004990;
	text-decoration:none;
	padding:10px 25px;	
}

.welc_mor a:hover
{
	color: #ffffff;
	background-color:#3f7cb8;
	text-decoration:none;
	padding:10px 25px;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.srv_box
{
	width: 96.5%;
	float: left;
    background-color: #fff;
	padding: 20px;
	margin: 15px 5px;
	border-top: 5px solid #5d99d3;
	border-bottom: 5px solid #5d99d3;
	border-top-left-radius: 30px;	
}

.srv_box_a
{
	width: 100%;
	float: left;
	padding: 15px 0 20px 0;
	margin: 0;
	text-align: center;
}

.srv_box_b
{
	width: 100%;
	float: left;
	padding: 0;
	margin: 0 0 15px 0;
	text-align: center;
}

.srv_box h3
{
    font-size: 18pt;
	color: #000;
	font-weight:bold;
	margin: 0;
	text-align: center;
}

.srv_box_c
{
	width: 100%;
	float: left;
	padding: 0;
	margin: 0 0 10px 0;
	color: #777;
	text-align: justify;
	font-size: 14pt;
	line-height: 1.4;
}

.iconeese
{
	width: 100%;
	float: left;
	padding: 30px 0;	
	background-image:url(images/iconeese_bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	/*background-color: #f5f5f5;
	box-shadow: 0 5px 8px #bbb;*/
}

.iconeese_grp
{
	width: 100%;
	float: left;
	margin: 40px 0 40px 0;	
}

.iconeese_img
{	
	float: left;
	padding: 0 40px 0 0;
}

.iconeese_txt
{	
	float: left;
	padding: 0;
}

.iconeese_txt h1
{	
	font-size: 50pt;
	font-weight: 700;
	color: #fff;
}

.iconeese_txt span
{	
	font-size: 50pt;
	font-weight: 100;
	color: #999;
}

.sector
{
	width: 100%;
	float: left;	
}

.srvss
{
	width: 100%;
	float: left;
	padding: 30px 0 50px 20px;
	background-color: #eee;
}

.srvss h1
{
	font-size: 28pt;
	text-align: left;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 20px 0;
	color: #333;	
}

.srvss ul
{
	margin: 0;
	padding: 0 0 0 20px;
	list-style: none;
}

.srvss li
{
	margin: 0;
	padding: 5px 0 5px 0;
	font-size: 15pt;
	color: #777;
	font-weight: 700;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
	list-style-image:url(images/blu_arrw.png);
}

.calra
{
	width: 100%;
	float: left;
	padding: 50px 0 40px 0;
	background-color: #e5e5e5;	
}

.calra_sml
{
	width: 100%;
	float: left;	
	color: #777;
	font-size: 60pt;
	text-align: center;
}

.calra_big
{
	width: 100%;
	float: left;	
	color: #333;
	font-size: 70pt;
	text-align: center;
}

.calra_big a
{
	font-weight: 700;	
	color: #333;
	text-decoration: none;
}

.calra_big a:hover
{	
	color: #666;
	text-decoration: none;
	opacity: 0.7;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;	
}

.lux
{
	width: 100%;
	float: left;
	padding: 50px 0;	
}

.lux h1
{
	font-size: 40pt;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 20px 0;	
	color: #929292;
}

.lux_tmb
{
	width: 30.33333333%;
	float: left;
	border: 3px solid #98c6f4;
	padding: 2px;
	margin: 0 15px 20px 15px;
}

.sldr_arrw
{
	margin-top: 220px;
}

.caro_hgt
{	
	height: 600px;
}

.oth-hdr
{    
    float: left;
    width: 100%;	
}

.oth-hdr h1
{        
    font-size: 40pt;
	color: #333;
	font-weight: bold;
	padding: 30px 0;
	text-align: center;
	border-bottom: 10px dashed #98c6f4;
}

.all_main
{
    float: left;
    width: 100%; 		
	padding: 30px 0 30px 0;	
}

.abt_grp
{
    float: left;
    width: 100%; 		
	padding: 30px 0 30px 0;
	border-bottom: 2px dashed #eee;	
}

.abt_txt
{
	width: 100%;
	float: left;
    color: #929292;
	font-size: 15pt;
	text-align: center;
	padding: 60px 0 0 0;
	line-height: 1.5;	
}

.conto
{
	width: 100%;
	float:left;
	margin: 40px 0 0 0;
}

.conto h1
{ 
	font-size: 23pt;
	color: #333;
	text-align: left;
	text-transform: uppercase;
	font-weight: 700;
}

.conto h3
{
	font-size: 25pt;
	color: #777;
	text-align: center;	
	font-weight: bold;
	margin: 20px 0 30px 0;	
}

.conto p
{
	font-size: 17pt;
	color: #777;
	text-align: center;
	margin-bottom: 40px;
	font-weight: bold;
}

.srv_panel
{
    float: left;
    width: 100%;
	padding: 40px 0;
}

.srv_tab
{
    float: left;
    width: 25%;
	padding: 0;
	border-right: 1px solid #ccc;
	margin: 0 0 0 0;
}

.srv_c
{
    float: left;
    width: 100%;
	background-image:url(images/corp-acc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.srv_c:hover
{
    float: left;
    width: 100%;
	background-image:url(images/corp-acc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.srv_d
{
    float: left;
    width: 100%;
	background-image:url(images/bus-trav.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.srv_d:hover
{
    float: left;
    width: 100%;
	background-image:url(images/bus-trav.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.srv_e
{
    float: left;
    width: 100%;
	background-image:url(images/air-trans.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.srv_e:hover
{
    float: left;
    width: 100%;
	background-image:url(images/air-trans.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.srv_f
{
    float: left;
    width: 100%;
	background-image:url(images/door-to-door.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.srv_f:hover
{
    float: left;
    width: 100%;
	background-image:url(images/door-to-door.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.srv_g
{
    float: left;
    width: 100%;
	background-image:url(images/spec-eve.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.srv_g:hover
{
    float: left;
    width: 100%;
	background-image:url(images/spec-eve.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.srv_h
{
    float: left;
    width: 100%;
	background-image:url(images/luxy-taxi.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.srv_h:hover
{
    float: left;
    width: 100%;
	background-image:url(images/luxy-taxi.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.srv_i
{
    float: left;
    width: 100%;
	background-image:url(images/weddg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.srv_i:hover
{
    float: left;
    width: 100%;
	background-image:url(images/weddg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.srv_j
{
    float: left;
    width: 100%;
	background-image:url(images/sig-seen.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.srv_j:hover
{
    float: left;
    width: 100%;
	background-image:url(images/sig-seen.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.srv_tp
{
	width: 15%;     	
	padding:0;
	margin: 0 auto;
	margin-top: 300px;
	height: 20px;
	background-color: #fff;
	opacity: 0.7;
	border-top-right-radius: 50px;
	border-top-left-radius: 50px;
}

.srv_txt
{
	width: 100%;
    float: left;    	
	padding: 10px 20px 10px 10px;
	color: #004990;
	font-size: 18pt;
	font-weight: bold;
	margin: 0 0 0 0;
	text-align: center;
	background-color: #fff;
	opacity: 0.7;
}

.airbg
{
	display: none;
}

.footer
{
    width: 100%;    
    float: left;    
    padding: 15px 0 15px 0;
	border-top: 5px solid #999;
	background: #333;
}

.ftr-lt ul
{
    padding: 0;
    margin: 0;
    list-style: none;
	line-height: 23px;
}

.ftr-lt li
{
    padding: 0 20px 0 0;
    display: inline;
}

.ftr-lt
{
	width: 100%;
	float: left;	
	text-align: center;
	font-size: 11pt;
	width: 100%;
	color: #fff;
}

.ftr-lt a
{
	color: #fff;
	text-decoration: none;	
}

.ftr-lt a:hover
{
	color: #ccc;
	text-decoration: none;
}

.ftr-rt
{
	width: 100%;
	float: left;
	color: #fff;
	text-align: center;
	width: 100%;
	font-size: 11pt;
	margin: 0;
}

.ftr-rt a
{
	color: #fff;
	text-decoration: none;	
}

.ftr-rt a:hover
{
	color: #ccc;
	text-decoration: none;
}





@media (max-width:480px)
{

.foot_2_a
{    
	text-align: center;
}

.foot_2_b
{    
	text-align: center;
	padding: 5px 0 0 0;
}

.sldr_arrw
{
	/*margin-top: 30px;*/
	display: none;
}

.hder_rght
{
	width: 100%;
    float: left;
}

.hd_clr2
{		
	font-size: 13pt; 	
}

.hder_tab1
{
	display: none;	
}

.logo
{	
    width: 100%;
    float: left;
	text-align: center;
}

.book-bg
{
    float: left;
    width: 100%;    
	margin: 0 0 0 0;
	padding: 15px 0 20px 0;	
}

.book-data
{ 
    width: 93%;
}

.book-ttl
{	
	width:70%;
	font-size: 18pt;	
	padding:5px 0 7px 0;
}

.welc
{
	width: 100%;
	float: left;
	padding: 0 0 10px 0;	
}

.welc_ap
{	
	padding: 0 15px;
}

.welc_ap h1
{
	font-size: 25pt;
	font-weight: 700;
	color: #333;
	margin: 0 0 20px 0;
}

.welc_ap span
{
	font-size: 22pt;
	font-weight: 100;
	color: #666;
}

.welc_bp
{
	margin-top: 15px;
}

.welc_mor a
{
	color: #fff;
	background-color:#004990;
	text-decoration:none;
	padding:10px 25px;	
}

.iconeese_size
{	
	width: 100px;
	height: 100px;
}

.iconeese_txt h1
{	
	font-size: 30pt;
	font-weight: 700;
	color: #fff;
}

.iconeese_txt span
{	
	font-size: 30pt;
	font-weight: 100;
	color: #999;
}

.iconeese_img
{	
	float: left;
	padding: 0 20px 0 0;
}

.iconeese_grp
{
	width: 100%;
	float: left;
	margin: 20px 0 25px 0;	
}

.ftr-lt
{
	float: left;	
	text-align: center;
	font-size: 11pt;	
}

.ftr-rt
{
	float: left;	
	text-align: center;
	width: 100%;
	font-size: 11pt;
	margin: 5px 0 0 0;
}

.srvss h1
{
	font-size: 22pt;	
}

.srvss li
{
	margin: 0;
	padding: 5px 0 5px 0;
	font-size: 13pt;
	color: #777;
	font-weight: 100;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
	list-style-image:url(images/blu_arrw.png);
}

.srvss
{
	padding: 30px 15px 50px 15px;
}

.calra_sml
{
	font-size: 40pt;
}

.calra_big
{
	font-size: 40pt;
}

.lux h1
{
	font-size: 30pt;
}

.caro_hgt
{	
	height: 950px;
}

.lux_tmb
{
	width: 100%;
	float: left;
	border: 3px solid #98c6f4;
	padding: 2px;
	margin: 0 0 20px 0;
}

.oth-hdr h1
{        
    font-size: 30pt;
	color: #333;
	font-weight: bold;
	padding: 20px 0;
	text-align: center;
	border-bottom: 5px dashed #98c6f4;
}

.abt_grp
{
    float: left;
    width: 100%; 		
	padding: 0 0 30px 0;
	border-bottom: 2px dashed #eee;	
}

.abt_txt
{
	width: 100%;
	float: left;
    color: #929292;
	font-size: 15pt;
	text-align: center;
	padding: 10px 0 0 0;
	line-height: 1.5;	
}

.conto p
{
	font-size: 14pt;
	color: #777;
	text-align: center;
	margin-bottom: 40px;
	font-weight: bold;
}

.srv_tab
{ 
    float: left;
    width: 100%;
	padding: 0;
	border-right: 1px solid #ccc;
	margin: 0 0 30px 0;
}

.rsform
{	
    float: left;
    width: 100%;
	margin-top: -900px;	
}

.sldr_fnt
{	
    font-size: 20pt;
}

.sldr
{
	display: none;
}

.airbg
{
	width: 100%;
	float: left;		
	background-image:url(images/airbg.jpg);
	background-repeat: no-repeat;
	background-position: 56% 50%;
	background-size: cover;
	display: block;
	height: 930px;	
}

}

#p-marg p
{
	margin-left: 50px;
	margin-right: 50px;
	text-align:justify;
}
#p-marg h3
{
	margin-left: 50px;
	margin-right: 50px;
}
.align-center
{
	text-align:center;
}
.align-center img
{
	width:70%;
}
.align-center h3
{
	background-color:#000;
	padding: 15px;
	margin: 20px;
}
.align-center a
{
	color:#fff;
}
.align-center a:hover
{
	color:#3498db;
}
#lists ul li
{
	width:33%;
	float:left;
}
#hide
{
	display:none;
}
#hide-book
{
	display:none;
}
.black-col
{
	color:#000000;
}
@media only screen and (max-width:768px)
{
	#p-marg p
	{
		margin-left:10px;
		margin-right:10px;
	}
	#p-marg h3
	{
		margin-left: 10px;
		margin-right: 10px;
	}
	.logo img
	{
		width:250px;
	}
	.align-center img
	{
		width:100%;
	}
	#lists ul li
	{
		width:100%;
	}
	#hide-book
	{
		display:block;
		background-color:#000;
		position: fixed;
		top: 0px;
		right: 0px;
		z-index:1000000;
		width:100px;
		padding: 9px;
		text-align:center;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
	}
	#hide-book:hover
	{
		background-color:#004990;
	}
	#hide-book a
	{
		text-decoration:none;
		color:#fff;
	}
	.main-bg
	{
	  height: 560px !important;
	}
}
.bttm-area {
  float: left;
  width: 100%;
  background-color: #000;
  margin: 0;
  padding: 30px 0;
}
.bttm-hed {
  float: left;
  width: 100%;
  color: #fff;
  text-align: left;
  font-weight: 600;
  font-size: 13pt;
  margin: 0 0 10px;
}
.bttm-txt {
  color: #666;
}
.bttm-b2 {
  float: left;
  width: 100%;
  text-align: left;
  color: #666;
  line-height: 30px;
  font-size: 10.5pt;
}
.bttm-c2 {
  float: left;
  width: 100%;
  text-align: left;
  color: #666;
  line-height: 25px;
}
.mrg-no
{
	margin:0px !important;
}
.main-bg
{
	height: 760px;
	background-image: url(images/bg.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.main-bg2 img
{
	width:100%;
}
.img-100 img
{
	width:100%;
}
.blue-bg
{
	background-color:#004990;
}
.white-txt, .white-txt h1
{
	color:#fff;
}
.call-btn h2
{
	font-size: 36px;
	font-weight: bold;
}
/*.call-btn h1
{
	border:none;
}*/
.call-btn img
{
	width:30px !important;
	height:30px !important;
}
.call-btn button
{
	background-color: #fff;
	padding: 20px 30px;
}
.call-btn button a
{
	color: #000;
	font-size: 40px;
}
.book-bg.mrg-no {
  background-color: #555;
}
